## gedit-metadata-manager

gedit-metadata-manager

## Synopsis

    void                gedit_metadata_manager_shutdown     (void);
    gchar*              gedit_metadata_manager_get          (const gchar *uri,
                                                             const gchar *key);
    void                gedit_metadata_manager_set          (const gchar *uri,
                                                             const gchar *key,
                                                             const gchar *value);

## Description

## Details

### gedit_metadata_manager_shutdown ()

    void                gedit_metadata_manager_shutdown     (void);

### gedit_metadata_manager_get ()

    gchar*              gedit_metadata_manager_get          (const gchar *uri,
                                                             const gchar *key);

`uri` : |
`key` : |
Returns : |

### gedit_metadata_manager_set ()

    void                gedit_metadata_manager_set          (const gchar *uri,
                                                             const gchar *key,
                                                             const gchar *value);

`uri` : |
`key` : |
`value` : |